<?xml version="1.0" encoding="UTF-8"?>
<Header type="CONFIG" version="1.0.6" filetype="SPINET">
  <Description>SPINET Configuration File</Description>
  <Config name="COMMON">
    <Vars>
      <Struct name="g_dlgData">
        <Var name="infoSignalId" type="int">0</Var>
        <Var name="infoLineDirection" type="int">10</Var>
        <Var name="infoDependNodeMode" type="int">2</Var>
        <Var name="infoChosenCategory" type="ui4">0</Var>
      </Struct>
    </Vars>
  </Config>
</Header>
